<?php
require_once("../../../lucasstuff/sources/privateutil.php");
header("Content-Type: text/css");
?>
.corners
{
	background-image:url(../images/content/corners.png);
	background-repeat:no-repeat;
}
.corners.top.left
{
	background-position:0px 0px;
}
.corners.top.right
{
	background-position:-10px 0px;
}
.corners.top,.corners.bottom
{
	line-height:10px;
}
.corners.bottom.left
{
	background-position:0px -10px;
}
.corners.bottom.right
{
	background-position:-10px -10px;
}
.sides.horizontal
{
	background-color:#000;
}
.sides.horizontal.left
{
	background-position:0px 0px;
}
.sides.horizontal.right
{
	background-position:-10px 0px;
}
.sides.vertical
{
	background-color:#000;
	line-height:10px;
}
.sides.vertical.top
{
	background-position:0px 0px;
}
.sides.vertical.bottom
{
	background-position:0px -10px;
}